##
## This is part of CLFSja package.
##
SUBDIRS=common \
	mips  mips64  mips64-64  \
	ppc   ppc64   ppc64-64   \
	sparc sparc64 sparc64-64 \
	x86   x86_64  x86_64-64
BOOKdir = @abs_bookdir@/prologue
COPY_FILES = \
	mips-chapter.ch  \
	ppc-chapter.ch   \
	sparc-chapter.ch \
	x86-chapter.ch

EXTRA_DIST = $(COPY_FILES)
srcdir = @srcdir@
cpys = $(COPY_FILES:.ch=.xml)

#SUFFIXES = .ch .xml
#.ch.xml:
#	$(top_builddir)/$(CTIE) -m $@ $(BOOKdir)/$@ $(srcdir)/$*.ch >/dev/null

all: $(cpys)

#ctie:
#	@$(MAKE) -C $(top_builddir)/$@ $@ >/dev/null

#$(srcs): $(BOOKdir)/$@ $(srcdir)/$(@:.xml=.ch)
$(cpys): $(srcdir)/$(@:.xml=.ch)
	cp -p $(srcdir)/$(@:.xml=.ch) $@